
Infrastructure - Task #2846

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2881 (Closed): ESA + PARC MN upgrade

Build new PARC server on mn-ucsb-2.dataone.org 

2012-06-04 22:54 - Ben Leinfelder

Status: Closed Start date: 2012-06-05

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Will share home with ESA server like it currently does.

Who will update DNS for "data.palmyraresearch.org"?

Subtasks:

Task # 2853: Email PARC admins about DNS change Closed

Task # 2905: Migrate postgres DB for PARC Closed

Task # 2906: Migrate PARC documents/data directories to new server Closed

Task # 2912: Transfer SSL certificates to PARC server Closed

Task # 2913: Configure Metacat->Metacat replication from PARC->KNB Closed

History

#1 - 2012-06-08 19:20 - Ben Leinfelder

- Parent task changed from #2720 to #2881

#2 - 2012-06-19 19:59 - Ben Leinfelder

- Status changed from New to In Progress

Updated to Metacat 2.0.1 but still not using the fresh-from-production DB from the old server.

#3 - 2012-06-28 18:34 - Ben Leinfelder

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-02 1/1

http://www.tcpdf.org

